# i18n.h File Reference

`#include <gwenhywfar/gwenhywfarapi.h>`
`#include <gwenhywfar/misc.h>`
`#include <gwenhywfar/misc2.h>`
`#include <gwenhywfar/xml.h>`
`#include <gwenhywfar/stringlist.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API const char * | GWEN_I18N_GetCurrentLocale ()
GWENHYWFAR_API GWEN_STRINGLIST * | GWEN_I18N_GetCurrentLocaleList ()
GWENHYWFAR_API int | GWEN_I18N_SetLocale (const char *s)

## Function Documentation

GWENHYWFAR_API const char* GWEN_I18N_GetCurrentLocale | ( |  | ) |

GWENHYWFAR_API GWEN_STRINGLIST* GWEN_I18N_GetCurrentLocaleList | ( |  | ) |

GWENHYWFAR_API int GWEN_I18N_SetLocale | ( | const char * | s | ) |